#sb-wrapper { background-color: #e3e2d7; }

#sb-counter, #sb-info-inner, #sb-title-inner
{
	color: #000;
	font-family: "trebuchet ms",arial,helvitica,sans-serif;
}

#sb-title
{
	border-top: 1px solid #999;
}

#sb-counter {font-size: 11px; color: #633; font-weight: bold; width: 70px;}

#sb-nav
{
	 width: 130px;
	 height: 18px !important;
}

#sb-nav-close
{
	background-image: url(http://www.amistadresource.org/img/close.png);
	background-repeat: no-repeat;
	height: 18px !important;
	width: 74px !important;
}

#sb-nav-next
{
	background-image: url(http://www.amistadresource.org/img/next.png);
	background-repeat: no-repeat;
	height: 18px !important;
	width: 22px !important;
	border-left: 1px solid #999;
}

#sb-nav-previous
{
	background-image: url(http://www.amistadresource.org/img/previous.png);
	background-repeat: no-repeat;
	height: 18px !important;
	width: 22px !important;
}

